What IDE support python 3.0.1 ?

Deep_Feelings doctoresam at gmail.com
Thu Apr 16 01:44:41 CEST 2009


On Apr 16, 2:35 am, Ben Finney <ben+pyt... at benfinney.id.au> wrote:
> Deep_Feelings <doctore... at gmail.com> writes:
> > On Apr 16, 1:45 am, Benjamin Peterson <benja... at python.org> wrote:
> > > Why do you think you're wasting time with 2.x?
>
> > yes..
>
> The question was, why do you think that?
>
> > should i write 2.x code then after a year or so i have to upgrade to
> > 3.0 :( ?
>
> What gives you the impression you will “have to upgrade to 3.0”?
> Python 2.x will be around for a long time, and the upgrade police have
> not been given your address yet. Also, the differences are not great;
> when the time comes, your experience with Python 2.x will easily serve
> you well in Python 3.x.
>
> --
>  \           “Self-respect: The secure feeling that no one, as yet, is |
>   `\                                    suspicious.” —Henry L. Mencken |
> _o__)                                                                  |
> Ben Finney

that is great

THANK YOU VERY MUCH



More information about the Python-list mailing list